package it.integry.integrywmsnative.view.dialogs.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public class InvalidQtaCnfQuantityException extends Exception {

    public InvalidQtaCnfQuantityException() {
        super(UtilityResources.getString(R.string.invalid_quantity_x_package_error_message));
    }

}
